#header_section{position: relative;}
#header{padding-top: 32px !important;margin-top: 166px;}
#special_theme{position: relative;z-index: 333333333;}
#show-offer{display:block;position: absolute;right:10px;top:2px;background:url("https://www.pandasecurity.com/security-promotion/themes/teaser/img/pandasecurity-icon-open.svg") no-repeat;width: 24px;height: 24px;cursor: pointer;background-size: 24px 24px;}
.countdown{color: #2F3343;font-size: 22px;line-height: 33px;text-align: center;font-family:"IBMPlexBold", sans-serif;margin-top: 0.7em;}

/* BANDA ROJA */
.aplicado-generic-4060,.test70{background: #E02222;padding: 4px 0;display: none;}
.aplicado-generic-4060 h3,.test70 h3{font-size: 22px;line-height: 29px;font-family:"IBMPlexBold", sans-serif;color: #FFFFFF;text-align: center;}
.test70{padding:16px 0;}
.test70 h3{font-size: 23px;line-height: 34px;}
.aplicado-generic-60{background: #E02222;padding: 4px 0;display: none;}
.aplicado-generic-60 .contenedor{position: relative;}
.aplicado-generic-60 .total-close{position: absolute;top: 7px;right: 10px;background: url("https://www.pandasecurity.com/security-promotion/themes/teaser/img/pandasecurity-icon-close_w.svg") no-repeat;width: 16px;height: 16px;cursor: pointer;background-size: 16px 16px;}
.aplicado-generic-60 h3{font-size: 22px;line-height: 29px;font-family:"IBMPlexBold", sans-serif;color: #FFFFFF;text-align: center;}

/* TEASER PPC 40-60 */
#teaserppc4060,
#teaserppc4060button{position: fixed;top: 0;z-index: 2111111338;color: #FFFFFF;width: 100%;background: linear-gradient(90deg, #0051FF 0%, #95ECFF 100%);display: none;}
#teaserppc4060 .imagen,
#teaserppc4060button .imagen{background: url("https://www.pandasecurity.com/security-promotion/themes/teaser/img/teaser4060.png") no-repeat;width: 231px;height: 113px;align-self: center;}
#teaserppc4060button .container{display: grid;grid-template-columns: 231px auto max-content;justify-content: space-between;gap: 16px;}
#teaserppc4060 .container{display: grid;grid-template-columns: 231px auto;justify-content: left;gap: 96px;}
#teaserppc4060 .info,
#teaserppc4060button .info{padding: 16px 0;align-self: center;}
#teaserppc4060 .title,
#teaserppc4060button .title{font-family: "IBMPlex",sans-serif;font-size: 20px;line-height: 37px;text-align: center;margin-bottom: 8px;}
#teaserppc4060 .title span,
#teaserppc4060button .title span{font-family: "IBMPlexBold",sans-serif;}
#teaserppc4060 .countdown,
#teaserppc4060button .countdown{display: flex;gap: 32px;justify-content: center;margin-top: 0;height: 57px;}
#teaserppc4060 .countdown .flex span,
#teaserppc4060button .countdown .flex span{font-family: "IBMPlexBold",sans-serif;font-size: 20px;line-height: 26px;text-align: center;color: #FFFFFF;}
#teaserppc4060 .countdown p, 
#teaserppc4060 .countdown span,
#teaserppc4060button .countdown p, 
#teaserppc4060button .countdown span{font-family: "IBMPlex",sans-serif;font-size: 16px;line-height: 24px;text-align: center;color: #FFFFFF;}
#teaserppc4060button a{display: block;align-self: center;background: #E02222;padding: 8px 24px;font-family: "IBMPlexBold",sans-serif;border-radius: 10px;color: #FFFFFF;text-align: center;}
#teaserppc4060button a:hover{opacity: .65;}

@media screen and (max-width: 1023px){
	#teaserppc4060 .container,
	#teaserppc4060button .container{grid-template-columns: 100%;grid-column-gap: 16px;padding: 16px 0;justify-content: center;}
	#teaserppc4060 .info,
	#teaserppc4060button .info{padding: 0;}
	#teaserppc4060 .imagen,
	#teaserppc4060button .imagen{display: none;}
}
@media screen and (min-width: 701px) and (max-width: 1023px){
	#teaserppc4060 .title,
	#teaserppc4060button .title{font-size: 25px;line-height: 37px;}
	#teaserppc4060button a{width: max-content;margin: 0 auto;}
}
@media screen and (max-width: 700px){
	#teaserppc4060 .title,
	#teaserppc4060button .title{font-size: 16px;line-height: 24px;}
}

/* ROJO (AFF) */
#teaser_rojo_60{width: 100%;position: fixed;top: 0;color: #2F3343;z-index: 2111111338;display: none;background: #FFEBEB;box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);min-height: 73px;}
#teaser_rojo_60 .cerrar{display: none;}
#teaser_rojo_60 .desktop{display: flex;gap: 186px;}
#teaser_rojo_60 .desktop .image{background: url("https://www.pandasecurity.com/security-promotion/themes/teaser/img/pandasecurity-image-teaser-60-red-desktop.webp") no-repeat;background-size: 264px 117px;width: 264px;height: 117px;}
#teaser_rojo_60 .countdownContainer{display: flex;align-self: center;flex-direction: column;padding: 16px 0;}
#teaser_rojo_60 .desktop .title{font-family: "IBMPlexBold", sans-serif;font-size: 22px;line-height: 33px;text-align: center;color: #2F3343;}
#teaser_rojo_60 .countdown{margin-top: 0;display: flex;gap: 32px;justify-content: center;}
#teaser_rojo_60 .countdown .flex{height: 37px;}
#teaser_rojo_60 .countdown .flex span{font-family: "IBMPlexBold", sans-serif;font-size: 25px;line-height: 37px;}
#teaser_rojo_60 .countdown .count p{font-family: "IBMPlex", sans-serif;font-size: 16px;line-height: 16px;}
#teaser_rojo_60 .responsive{display: none;}

@media screen and (max-width: 1023px){
	#teaser_rojo_60{background: #FFEBEB;max-height: unset;}
	#teaser_rojo_60 .cerrar{display: block;position: absolute;top: 16px;font-size: 16px;color: #2F3343;cursor: pointer;z-index: 11111111;}
	#teaser_rojo_60 .desktop{display: none;}
	#teaser_rojo_60 .responsive{display: block;}
	#teaser_rojo_60 .responsive .title{display: flex;gap: 8px;}
	#teaser_rojo_60 .responsive .title .textTitle{font-family: "IBMPlexBold", sans-serif;}
}
@media screen and (min-width: 701px) and (max-width: 1023px){
	#teaser_rojo_60 .cerrar{right: 36px;}
	#teaser_rojo_60 .responsive .title .image{background: url("https://www.pandasecurity.com/security-promotion/themes/teaser/img/pandasecurity-image-teaser-60-red-tablet.webp") no-repeat;background-size: 146px 61px;width: 146px;height: 61px;margin-left: -40px;}
	#teaser_rojo_60 .responsive .title .textTitle{align-self: center;font-size: 22px;line-height: 29px;}
	#teaser_rojo_60 .countdown{margin-top: -10px;padding-bottom: 16px;}
}
@media screen and (max-width: 700px){
	#teaser_rojo_60 .cerrar{right: 16px;}
	#teaser_rojo_60 .responsive .title{flex-direction: column;}
	#teaser_rojo_60 .responsive .title .image{background: url("https://www.pandasecurity.com/security-promotion/themes/teaser/img/pandasecurity-image-teaser-60-mobile.webp") no-repeat;background-size: 94px 40px;width: 94px;height: 40px;margin-left: -16px;}
	#teaser_rojo_60 .responsive .title .textTitle{margin-top: -10px;text-align: center;font-size: 18px;line-height: 27px;}
	#teaser_rojo_60 .countdown{padding-bottom: 16px;}
	.test70 h3{font-size: 19px;line-height: 29px;}
}
@media screen and (max-width: 450px){
	.test70 h3 {font-size: 16px;line-height: 24px;}
}

/* TEASER PDP 70% (solo dome2310) */
#teaserPDP70button{display: none;background: linear-gradient(109deg, #333393 0.52%, #126CF5 49.78%, #0041A3 100%);padding: 23px 0;}
#teaserPDP70button .container{display: grid;grid-template-columns: auto max-content;gap: 32px;justify-content: center;}
#teaserPDP70button .title{font-family: "IBMPlexBold", sans-serif;font-size: 26px;line-height: 33px;color: #FFFFFF;text-align: center;}
#teaserPDP70button a{align-self: center;display: block;width: max-content;padding: 8px 32px;background: #FF9010;color: #FFFFFF;border-radius: 10px;text-align: center;font-family: "IBMPlexBold", sans-serif;}

@media screen and (min-width: 701px) and (max-width: 1023px){
	#teaserPDP70button a{margin: 0 auto;}
}
@media screen and (max-width: 1023px){
	#teaserPDP70button .container{grid-template-columns: 100%;}
}
@media screen and (max-width: 700px){
	#teaserPDP70button a{width: auto;}
}

/* NEW TEASER PPC 60% BUTTON */
#newteaser60button{display: none;background: #FF9010;padding: 16px 0;}
#newteaser60button .container{display: grid;grid-template-columns: max-content auto max-content;gap: 24px;grid-template-areas: "discount info button";}
#newteaser60button .discount{align-self: center;background: #2F3343;border-radius: 10px;padding: 16px;width: max-content;box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.25);grid-area: discount;display: block;}
#newteaser60button .discount p{font-family: "IBMPlexBold", sans-serif;font-size: 22px;line-height: 33px;color: #FFFFFF;text-align: center;}
#newteaser60button .info{grid-area: info;}
#newteaser60button .title{font-size: 22px;line-height: 39px;margin-bottom: 8px;text-align: left;color: #2F3343;}
#newteaser60button .title span{font-family: "IBMPlexBold", sans-serif;font-size: 30px;}
#newteaser60button .countdown{display: flex;gap: 4px;margin-top: 0;}
#newteaser60button .countdown .flex{display: flex;background: #FFFFFF;border-radius: 50px 15px 15px 50px;padding: 0 0 0 8px;}
#newteaser60button .countdown .flex span,
#newteaser60button .countdown .flex p{font-family: "IBMPlexBold", sans-serif;font-size: 16px;line-height: 24px;}
#newteaser60button .countdown .flex p{margin-left: 4px;padding: 0 8px 0 4px;background: #F4F4F4;border-radius: 0 5px 5px 0;}
#newteaser60button a{grid-area: button;align-self: center;display: block;background: #FFFFFF;border-radius: 10px;padding: 8px 24px;width: max-content;font-family: "IBMPlexBold", sans-serif;color: #FF9010;text-align: center;transition: .5s;}
#newteaser60button a:hover{opacity: .85;}

@media screen and (min-width: 701px) and (max-width: 1023px){
	#newteaser60button .container{grid-template-areas: "discount info" "discount button";}
	#newteaser60button a{margin: 0 auto;}
}

@media screen and (max-width: 700px){
	#newteaser60button .container{grid-template-areas: "info" "button";grid-template-columns: 100%;}
	#newteaser60button .discount{display: none;}
	#newteaser60button .title{font-size: 18px;line-height: 27px;text-align: center;}
	#newteaser60button .title span{font-family: "IBMPlexBold", sans-serif;font-size: 25px;}
	#newteaser60button .countdown{justify-content: space-between;}
	#newteaser60button .countdown .flex{display: block;background:none;padding: 0;height: 68px;}
	#newteaser60button .countdown .flex span{font-size: 40px;line-height: 43px;}
	#newteaser60button .countdown .flex p{margin-left: 0;padding: 0;font-family: "IBMPlex", sans-serif;background: none;}
	#newteaser60button a{width: auto;}
}

/* NEW TEASER PPC 60% */
#newteaser60{display: none;background: #FF9010;padding: 16px 0;}
#newteaser60 .container{display: grid;grid-template-columns: auto max-content;gap: 24px;grid-template-areas: "discount info";justify-content: start;}
#newteaser60 .discount{align-self: center;background: #2F3343;border-radius: 10px;padding: 16px;width: max-content;box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.25);grid-area: discount;}
#newteaser60 .discount p{font-family: "IBMPlexBold", sans-serif;font-size: 22px;line-height: 33px;color: #FFFFFF;text-align: center;}
#newteaser60 .info{grid-area: info;}
#newteaser60 .title{font-size: 22px;line-height: 39px;margin-bottom: 8px;}
#newteaser60 .title span{font-family: "IBMPlexBold", sans-serif;font-size: 30px;}
#newteaser60 .countdown{display: flex;gap: 4px;margin-top: 0;}
#newteaser60 .countdown .flex{display: flex;background: #FFFFFF;border-radius: 50px 15px 15px 50px;padding: 0 0 0 8px;}
#newteaser60 .countdown .flex span,
#newteaser60 .countdown .flex p{font-family: "IBMPlexBold", sans-serif;font-size: 16px;line-height: 24px;}
#newteaser60 .countdown .flex p{margin-left: 4px;padding: 0 8px 0 4px;background: #F4F4F4;border-radius: 0 5px 5px 0;}

@media screen and (min-width: 701px) and (max-width: 1023px){
	#newteaser60 .container{grid-template-areas: "discount info" "discount info";}
}
@media screen and (max-width: 700px){
	#newteaser60 .container{grid-template-areas: "info";grid-template-columns: 100%;}
	#newteaser60 .discount{display: none;}
	#newteaser60 .title{font-size: 18px;line-height: 27px;text-align: center;}
	#newteaser60 .title span{font-family: "IBMPlexBold", sans-serif;font-size: 25px;}
	#newteaser60 .countdown{justify-content: space-between;}
	#newteaser60 .countdown .flex{display: block;background:none;padding: 0;height: 68px;}
	#newteaser60 .countdown .flex span{font-size: 40px;line-height: 43px;}
	#newteaser60 .countdown .flex p{margin-left: 0;padding: 0;font-family: "IBMPlex", sans-serif;background: none;}
	#newteaser60 a{width: auto;}
}